.mhcontainer.tabs-sticky {
    background-color: #FFFFFF;
    padding: 0;
}

.mhcontainer.tabs-sticky .prodtitel {
    position: relative;
}

.mhcontainer.tabs-sticky .prodtitel::after {
    content: "";
    background-color: #27292E;
    position: absolute;
    height: 2px;
    left: 12px;
    bottom: 10px;
}

.mhcontainer.tabs-sticky .prodtitel a {
    color: #98999F;
    padding: 20px 30px 18px 30px;
    display: inline-block;
}
.mhcontainer.tabs-sticky .prodtitel a.aktiv {
    color: #27292E;
}
.mhcontainer.tabs-sticky .prodtitel a:hover {color: #d00509;}
.mhcontainer.tabs-sticky .prodtitel a:first-child {
    padding-left: 0
}
#sticky-sub .sticky {z-index:800;background-color: #FFFFFF;}
#sticky-sub .sticky.is-stuck {box-shadow: 0 34px 30px -16px rgba(0,0,0,.1);}
#sticky-sub .sticky #Scrolltop {display:none; visibility:hidden;}
#sticky-sub .sticky.is-stuck #Scrolltop {display:inline-block; visibility:visible;}
